
#dimmer {display: none; width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; background: rgba(0,0,0,0.6); z-index: 10;}
#dimmer_cell{display:table-cell;vertical-align:middle;}

#picShower_table{display:table;margin:0px auto;position:relative;padding:7px;background-color: rgba(0,0,0,0.4);
-webkit-border-radius:7px;
border-radius:7px;
}
#picShower_cell.loading {width:auto;min-width:250px;height:auto;min-height:250px;background: url('../img/spinner2.gif') no-repeat center center;}
#picShower_cell{position:relative;}
#picShower>img{display:block;}
#picShower_over{overflow:hidden;width:100%;height:100%;position:relative;}
#picShowerleft {background: url('../img/prev_img.png') no-repeat; display: none; width: 24px; height: 24px; position: absolute; top:50%;margin-top:-12px;left:-37px;z-index: 12;}
#picShowerright {background: url('../img/next_img.png') no-repeat; display: none; width: 24px; height: 24px; position: absolute; top:50%;margin-top:-12px;right:-37px;z-index: 12;}
#picShowerleft:hover, #picShowerright:hover{cursor: pointer;}
#picShower_opis{display:block;width:100%;padding:10px 15px;position:absolute;bottom:-110%;left:0px;background:rgba(0,0,0,0.9);text-align:justify;transition:all 0.4s ease-in;}
#picShower_over:hover #picShower_opis{bottom:0px;color:#fff;transition:all 0.7s ease-out;}
#picShower_cell:before{content:'X';display:block;width:30px;height:30px;position:absolute;top:-33px;right:-33px;background:rgba(0,0,0,0.4);color:#fff;font-size:20px;text-align:center;line-height:30px;cursor:pointer;
-webkit-border-radius:7px;
border-radius:7px;
}
#opis_link{width:40%;float:right;display:block;margin:0px 0px 20px;padding:0px;text-align:right;}
#opis_link:empty{width:0px;float:right;display:block;margin:0pxł}
#opis_tytul{width:60%;float:left;display:block;margin:0px 0px 20px;padding:0px;text-align:left;}
#opis_link:empty ~ #opis_tytul{width:100%;}
#picShower_opis a, #picShower_opis a:link, #picShower_opis a:visited, #picShower_opis a:active{color:rgb(73, 126, 10);text-decoration:none;}
#picShower_opis a:hover{color:rgb(73, 126, 10);text-decoration:underline;}
#opis_tresc{clear:both;display:block;position:relative;}
#opis_tresc:before{content:'';clear:both;display:block;width:100%;height:1px;position:absolute;top:-10px;
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 50%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
}